/******公用样式开始*******/
ul, li, ol, p, a{ margin: 0; padding: 0; }
ul, ol, li { list-style: none;}
img { border: none; }
textarea { resize: none; padding: 5px; }
button, a { outline: none; cursor: pointer; }
.fl { float: left; }
.fr { float: right; }

.common_width { width: 1170px; margin: 0 auto; }
.bdn { border-right: none !important; }
.f_count { color: #ff8c12; font-weight: bold; }
.tel_infomaition a:hover, .top_box2 .top_tel_container a:hover, .top_head_box3 .top_head_right a:hover, .top_box4 .top_right a:hover { text-decoration: underline; }

@media (min-width: 1024px) { /**公共1024区分**/

nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li > a:hover { background: #f4f4f4; }
nav.navbar.bootsnav ul.nav > li > a { font-weight: normal; }}

@media (max-width: 992px) { /**公共992区分**/
body.side-right { overflow: hidden; }
body.side-right nav.navbar.bootsnav .navbar-toggle { float: left; }
nav.navbar.bootsnav.navbar-mobile ul.nav, body nav.navbar.bootsnav .navbar-nav > li > a { border-top: none; }
body nav.navbar.bootsnav .navbar-toggle { margin-top: 5px; padding: 0 5px; }}

@media (max-width: 767px) { /**公共767区分**/
nav.navbar.bootsnav.navbar-mobile ul.nav { border-top: none; }
.side-right nav.navbar.bootsnav .navbar-toggle { margin: 6px 0 0; }}
/******公用样式结束*******/






/*新闻展示－第3种开始*/
.news_box{background: #f6efe2;}
.news_title{background: #927861;line-height: 68px;}
.news_content{margin-top: 20px;padding-bottom:10px;}
.news_box .news_text{padding: 0 15px;}
.news_text a,.news_text h5,.news_text p{margin:8px 0;display: block;}
.news_text a{font-size: 16px;color:#333;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.news_text h5{font-size: 14px;color:#999;}
.news_text p{font-size: 13px;color:#666;line-height: 20px;}
.news_list li{border-bottom: 1px dashed #ccc;margin-bottom: 15px;padding-bottom: 10px;}
.news_list a{display: block;color:#444;}
.news_list a:hover{color:#777;}
.news_list .news_info h3{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin:0 0 10px;}
@media (max-width: 992px){
}
@media (max-width: 767px){
.news_title h3{color:#fff;font-size: 18px;margin: 0;line-height: 45px;}
.news_list .news_info h3{font-size: 16px;}
.news_list .news_info p{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}
}
/*新闻展示－第3种结束*/
